#!/bin/ksh

for i in `cat /home/oracle/scripts/psu/sid.lst`
do
export ORAENV_ASK=NO
. /home/oracle/scripts/exa/unix/mnt_sw_db.ksh $i
sqlplus -s "/ as sysdba" << EOF >> /home/oracle/scripts/psu/psu.log
startup
@sho_inn
@$ORACLE_HOME/rdbms/admin/catbundle.sql psu apply
@$ORACLE_HOME/rdbms/admin/utlrp.sql
shutdown
exit
EOF
done
